local fn = _gn(0x59ECA796021B0539)
--- Often called after START_PLAYBACK_RECORDED_VEHICLE and SKIP_TIME_IN_PLAYBACK_RECORDED_VEHICLE; similar in use to FORCE_ENTITY_AI_AND_ANIMATION_UPDATE.
function Global.ForcePlaybackRecordedVehicleUpdate(vehicle, p1)
	return fn(vehicle, p1)
end
